* {padding: 0; margin: 0; border-collapse: collapse; font-family: Calibri, Sans-Serif; font-size: 14px;  line-height: 1.5; border-spacing: 0; color: #333; font-weight: 100;}
ul, ol {padding-left: 15px; margin-left:15px;}

ul {list-style-image: url('small_star1.png');}

html {background: #efefef;}
body {min-width: 500px; max-width: 2000px;}

table {width: 100%;}
img {border: none;}
td {text-align: left; vertical-align: top;}

#top_line_div {position: fixed; z-index: 10; background: #fff; width: 100%; border-bottom: 1px solid #aaa;}
.pages_menu {padding: 27px 0px; }
.pages_menu li {margin-right: 25px;}
.pages_menu ul {margin-left: 20px; display: block; float: right; margin-right: 15px;}
.pages_menu a {font-family: Calibri, Sans-Serif; font-size: 14px; font-weight: normal;}
.pages_menu a:hover {text-decoration: none; color: #999;}



#logo1 {width: 20%; min-width: 270px;}
#logo1 a {font-size: 24px; padding: 19px 30px; display: block; margin-left: auto; margin-right: auto; text-align: center; min-width: 150px; background: url(logo.png) no-repeat 0 0px; background-size: 80px;}
#logo1 a:hover {text-decoration: none; color: #333; text-shadow: #999 0px 0px 2px;}
.styled {font-family: Calibri, Sans-Serif; font-weight: 100; text-shadow: #999 0px 0px 3px;}
/*
.styled {
  @font-face {
    font-family: "a_Monumento_DemiBold";
    src:
      local("Helvetica Neue Bold"), local("HelveticaNeue-Bold"),
      url("a_Monumento_DemiBold.ttf");
    font-weight: bold;
  }
}
*/
.banner_rotator {position: relative; height: 300px; top: 75px;}
.banner {
	position: absolute;
	top: 0px;
	background-color: #fff; 
	width: 100%;
	height: 300px;
	background-size: 100%;
	/*width: 60%;*/
	/*margin: 24px auto;*/
	padding: 12px;
	opacity: 0;
	visibility: hidden;
	transition-duration: 2000ms;
}
.banner.show {opacity: 1; visibility: visible;}

/* only for main: .main_cont_table {position: absolute; top: 400px; }*/
.main_cont_table {position: absolute; top: 80px; }
.main_cont_table td { /*padding: 3px;*/ text-align: justify; /*background-image: url('opacity_90.png');*/}
.main_cont_table {min-height: 400px;}
.main_cont_table td {padding: 0px 30px 20px 30px;}

h1 {font-family: Calibri, Sans-Serif; font-size: 40px; font-weight: 100; color: #111; margin-bottom: 15px; text-align: center; text-shadow: #999 0px 0px 3px; display: block; width: 30%; min-width: 150px; margin-left: auto; margin-right: auto; border-bottom: 1px solid #555;}
h2 {font-size: 22px; font-weight: normal; color: #111; margin: 20px 0 5px 0;}










.not_list ul {list-style: none; padding-left: 0; margin-left: 0;}
.not_list ul li {list-style: none; display:inline;}

a {text-decoration: none; color: #000;}
a:hover {text-decoration: underline; color: #ac1212;}

#top_line_div-old {background: #e2e2e2 url(top_line.png) 0 40px repeat-x; margin-left: auto; margin-right: auto; height: 200px;}
/*.head_table_td {background-color: #e2e2e2;}*/

/*.head_table, .main_cont_table, .footer_table  {width: 1000px; margin-left: auto; margin-right: auto;}*/
#top_search {background-image: url(search.png); width: 196px; height: 20px; margin-top: 10px; margin-left: auto; margin-right: auto;}
#top_search .searchfield {border: none; margin: 2px 0px 2px 10px; width: 150px; font-size: 10px;}
#top_search .searchbutton {float: right;}

#search_td {width: 250px;}
#logo {width: 250px; padding-left: auto; padding-right: auto; padding-top: 0px; text-align: center; height: 200px;}
#top_info {text-align: right; padding: 20px 40px 5px 40px; font-size: 12px; height: 200px;}
#top_info a {color: #ac1212; display: block; padding: 8px 0 8px 40px; width: 80px; background: url(maps_icon.png) 0 0 no-repeat; float: right;}

#image_rotator {width: 1000px; height: 270px; margin-top: 20px; margin-left: auto; margin-right: auto; 
	-webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.25);	
	background-color: #fff;
}

.rotator {position:absolute; height:270px; }
.rotator ul li {float:left; position:absolute;}
.rotator ul li.show {z-index:500;}

.rotator img {border: 10px solid #fff;}
.rotator div.left_ar {position:absolute; bottom: 110px; left: 15px; width: 41px; height: 41px; z-index:501;}
.rotator div.right_ar {position:absolute; bottom: 110px; left: 942px; width: 41px; height: 41px; z-index:501;}
.rotator div.left_ar img {width: 40px; height: 40px; border: 0;}
.rotator div.right_ar img {width: 41px; height: 41px; border: 0;}
/*.rotator div.left_ar a {background-image:url(galery_prev.png); background-position: bottom left; background-repeat: no-repeat;}*/
/*.rotator div.right_ar a {background-image:url(galery_next.png); background-position: top left; background-repeat: no-repeat; }*/
/*.rotator div.left_ar a:hover {background-image:url(galery_prev_hover.png); }*/
/*.rotator div.right_ar a:hover {background-image:url(galery_next_hover.png); }*/


#right_td {width: 300px; padding: 10px 10px 10px 50px;}
#right_td a {font-weight: bold;}
#right_td h2 {margin-bottom: 5px;}

#rotator_line_div {height: 280px; position: relative;}
#rotator_shadow {background-image: url(pic_shadow.png); height: 21px; background-repeat: no-repeat; width: 1000px; margin-left: auto; margin-right: auto;}

#news_td td {padding-bottom: 20px;}
#news_td {width: 290px; padding: 0px 0px 10px 10px;}
#news_td h2 {color: #740a0a; margin: 0 0 10px 0;}
#news_td a {font-weight: bold; color: #111;}
#news_td td a {text-transform: uppercase;}

/*.picture {width: 100px; padding: 0 5px 20px 0; vertical-align: top;}*/
/*.picture img {display: block; margin-right: auto; margin-left: auto;}*/

#news_td > div img {
	border: 3px solid #f8e9e9;
	margin: 0 5px 5px 0;
	padding: 0;
	float: left;
}
#news_td > div, div.comments, .attached_files {
	/*border: 1px solid #e4e4e4; */
	border: 10px solid #fff;
	/*background-color: #fcb8b8; */
	background-color: #eee;
	padding: 10px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.25);	
}



#footer {background: #e2e2e2 url(bottom_line.png) 0 0px repeat-x; margin-left: auto; margin-right: auto; height: 120px; margin-top: 50px;}
.footer_table ul {margin-left: 0px;}
.copyright {text-align: right; height: 50px;}
.backlink a {color: #bbb; font-weight: normal; font-size: 11px;}
.backlink a:hover {color: #333;}

.item_galery {margin: 20px 0;}
.item_galery td {text-align: center; padding: 10px;}

.tab_menu {padding-top: 10px; height: 24px;}
.tab_menu li {margin-right: 25px;}
.tab_menu ul {margin-left: 0px;}
.tab_menu a {font-family: Calibri, Sans-Serif; font-size: 12px;}
.tab_menu .selected a {/*color: #ac1212;*/ text-decoration: underline;} 

.tab {background-color: #fff; border: 1px solid #40be13; padding: 5px; z-index: 100;}

.tab_menu li{
    list-style:none;
    float:left;
    height:24px;
    line-height:24px;
    /*-moz-box-shadow:0 0 3px #888;*/
    /*-webkit-box-shadow:0 0 3px #888;*/
    /*box-shadow:0 0 3px #888;*/
    -webkit-border-top-right-radius:3px;
    -webkit-border-top-left-radius:3px;
    -moz-border-radius-topright:3px;
    -moz-border-radius-topleft:3px;
    border-top-right-radius:3px;
    border-top-left-radius:3px;
    margin:0 2px;
    padding: 0 15px 0 15px;
    width:auto;
    overflow:hidden;
    position:relative;
    background:#ccc;
    background:-webkit-gradient(linear, left top, left bottom, from(#ccc), to(#999));
    background:-moz-linear-gradient(top,  #ccc,  #999);
}

.tab_menu li.selected{
  background:#e1e1e1;
  background:-webkit-gradient(linear, left top, left bottom, from(#9af07b), to(#40be13));
  background:-moz-linear-gradient(top,  #9af07b,  #40be13);
}
.tab_menu li a{color:#fff;}

.service_type {padding: 3px; border: 1px solid #999; boder-collapse: collapse;}
#services_select_div {width: 190px;}

#service_type {
  -webkit-appearance: button;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  background-image: url(../images/select-arrow.png), 
    -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
  background-position: center right;
  background-repeat: no-repeat;
  border: 1px solid #AAA;
  color: #555;
  font-size: inherit;
  margin: 0;
  overflow: hidden;
  padding-top: 2px;
  padding-bottom: 2px;
  text-overflow: ellipsis;
  white-space: nowrap;}

.bordered {margin: 0 0 20px 0;}
.bordered td { border: 1px solid #999; padding: 5px;}
.bordered .head td {font-weight: bold; background-color: #e4e4e4; color: #000;}

#plan_img_td {width: 500px; height: 500px; padding: 0;}
#plan_titles_td {padding: 10px 5px 10px 0; text-align: left;}
#plan_titles_td a {display: block; margin-bottom: 10px; line-height: 1;}

div.pic {width: auto; float: left; margin: 0 10px 5px 0;}
.galery_tbl td {padding: 0 10px;}
.std td {padding: 0; background: none;}

